call "%OSGEO4W_ROOT%\bin\o4w_env.bat"
call "%OSGEO4W_ROOT%\bin\qt6_env.bat"

path %PATH%;%OSGEO4W_ROOT%\apps\qgis-qt6\bin
set QGIS_PREFIX_PATH=%OSGEO4W_ROOT:\=/%/apps/qgis-qt6
"%OSGEO4W_ROOT%\apps\qgis-qt6\crssync"
